Subject: [lojban] Re: enlighten

From: Martin Norbäck <[email-masked]>
Date: 17 Oct 2002 17:25:58 +0200

tor 2002-10-17 klockan 16.45 skrev Jordan DeLong:
> On Thu, Oct 17, 2002 at 08:54:30AM -0000, Viktoro wrote:
> > I could not find "enlighten" in the lists...
> > 
> > I thought of combining <gusni> "light" with <sanji> "conscious" as 
> > in <gu'isanji>.
> > 
> > Is that a good lujvo?
> 
> Not in my opinion. I think using gusni is a bit malglico, depending
> which sense of "englighten" you're talking about.
> 
> > Are there other possibilities?
> 
> What kind of usage of "enlighten" was it? I'm guessing something with
> "djuno" might be better...

junbe'i (to inform) (djuno=know+benji=transfer) is in the word list used
at http://valfahi.balvi.org:8080/ anyway

also jungau (djuno+gasno) and seljunbe'i is listed there